@charset "UTF-8";
/* CSS Document */

/*******基本設定*******/
* {margin: 0 auto;padding: 0;}
body {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background: url(../img/bg.png) repeat;
	color: #fff;
	height: 100%;
}
html {overflow-y: scroll;height: 100%;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;}
p,li,dt,dl {line-height: 1.6;}
p {margin: 0 0 1em 0;/*最初に消したマージンをふっかつ*/}
li {list-style: none;}
img {border: none;vertical-align: bottom;}

/*******table*******/
table,th,td {
	border: solid 1px;
	border-collapse: collapse;
	padding: 10px;
}

/*******リンク*******/
a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
}

a:hover img {opacity: 0.7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}

/*******レイアウト*******/
.left {float: left;}
.right {float: right;}

.tx-l {text-align: left;}
.tx-r {text-align: right;}
.tx-c {text-align: center;}

.ofa {overflow: auto;}
.clear {clear: both;overflow: hidden;}

.cf {display: inline-table;}
.cf:after {
  display: block;
  clear: both;
  content: "";
}

/*******余白*******/
.m0 { margin: 0 !important; }

.mb0 { margin-bottom:0px !important;}
.mb10 { margin-bottom:10px !important;}
.mb20 { margin-bottom:20px !important;}
.mb30 { margin-bottom:30px !important;}
.mb40 { margin-bottom:40px !important;}
.mb50 { margin-bottom:50px !important;}

.mt0 { margin-top:0px !important;}
.mt10 { margin-top:10px !important;}
.mt20 { margin-top:20px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}
.mt50 { margin-top:50px !important;}

.pb0 { padding-bottom:0 !important;}
.pb10 { padding-bottom:10px !important;}
.pb20 { padding-bottom:20px !important;}
.pb30 { padding-bottom:30px !important;}
.pb40 { padding-bottom:40px !important;}
.pb50 { padding-bottom:50px !important;}

.pt0 { padding-top:0px !important;}
.pt10 { padding-top:10px !important;}
.pt20 { padding-top:20px !important;}
.pt30 { padding-top:30px !important;}
.pt40 { padding-top:40px !important;}
.pt50 { padding-top:50px !important;}

/*******wrapper*******/
.wrapper {
	width: 900px;
}

/*******header*******/
header {
	height: 145px;
	padding: 20px 0;
}

.pr {
	background: #BF021B;
}

.pr h1 {
	font-size: 12px;
	width: 900px;
}

.logo {
	float: left;
	margin-top: 15px;
}

#menubutton {
	display: none;
}

.info {
	width: 190px;/*右上の店舗情報*/
	height: 112px;
	font-size: 16px;
	padding: 13px 12px;
	background: url(../img/info_frame.png) no-repeat;
	margin-left: 20px;
	float: right;
	color: #000;
}

.mobile {
	font-size: 18px;
}

/*******nav*******/
nav {
	height: 60px;
	background: url(../img/nav_bg.jpg) repeat;
}

nav ul {
	width: 900px;
	padding: 12px 0;
}

nav li:first-child {
	margin-left: 40px;/*トップの左側の間隔調整*/
}

nav li {
	float: left;
	margin-left: 85px;/*ナビゲーションが均等じゃなくなったらいじるところ*/
}

nav li a {
	display: block;
	text-align: center;
	line-height: 1.3;
}

.english {
	font-size: 12px;
}

nav a:link {
	color: #fff;
	text-decoration: none;
}

nav a:visited {
	color: #fff;
	text-decoration: none;
}

nav a:hover {
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*******icatch*******/
.ic {
	width: 900px;
	height: 350px;
	margin-bottom: 30px;
}

/*******contents*******/
.contents {
	width: 800px;
	color: #000;
	background: #fff;
	margin-bottom: 40px;
	padding: 30px 50px;
	overflow: auto;
	font-size: 90%;
}

.contents h1 {
	font-size: 23px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #000;
}

h2 {
	font-size: 21px;/*トップのバナーの見出し*/
	margin-bottom: 10px;
}

.contents ul {
	margin-bottom: 15px;
	overflow: auto;
}

.bn1 {
	margin-bottom: 30px;
	float: left;
}

.bn2 {
	margin-bottom: 30px;
	float: right;
}

.dot {
	border-bottom: 1px dashed #000;
}


/*メニュー部分、全ページ共通*/
h3 {font-size: 18px;margin-bottom: 7px;font-weight: bold;}
h3:before {content: "【";}/*メニューの見出し*/
h3:after {content: "】";}

.contents ul li {
	width: 46%;
	float: left;
	margin-right: 4%;
	margin-bottom: 15px;
	line-height: 1.4;
}

.contents .name {
	width: 80%;
	float: left;
	font-size: 15px;
	font-weight: bold;
}

.contents .price {
	width: 20%;
	float: left;
	text-align: right;
	font-size: 15px;
}

.contents .chu {
	width: 100%;
	font-size: 12px;
}

.contents .set {
	width: 100%;
}

/*下層の写真*/
.photo {
	display: table;
	table-layout: fixed;
	width: 100%;
	border-collapse: separate;
	border-spacing: 14px;
	margin-bottom: 20px;
}

.image {
	display: table-cell;/*写真周りの枠の部分*/
	text-align: center;
	border: 1px solid #ccc;
	padding: 7px 0;
}

/*******party*******/
.party ul {
	margin-bottom: 20px;
}

.party ul li {
	width: 31%;
	margin-right: 2%;
}

.party h4 {
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 16px;
	border-bottom: 1px solid #000;
	padding-bottom: 3px;
}

/*******access*******/
iframe {
	margin-bottom: 30px;
}

.access table {
	width: 50%;
	font-size: 80%;
	float: left;
}

/*******footer*******/
footer {
	background: #ffd700;
	overflow: auto;
	font-size: 12px;
	padding-top: 25px;
	padding-bottom: 10px;
	color: #000;
}

footer a:link {
	color: #000;
	text-decoration: none;
}

footer a:visited {
	color: #000;
	text-decoration: none;
}

footer a:hover {
	color: #000;
	text-decoration: underline;
}

/*右側の店舗情報*/
.f_right {
	font-size: 14px;
	padding: 15px 25px 0 0;
	border: 1px solid #000;
	margin-top: 5px;
	float: right;
}

.f_right ul {
	margin-left: 25px;
	margin-bottom: 10px;
	float: left;
}

.f_right li {
	margin-bottom: 4px;
}

footer .pan {
	width: 330px;
	margin: 15px 0;
	float: left;
}

footer .pan li:first-child {
	margin-left: 0;
}

footer .pan li:nth-child(5) {
	margin-left: 0;
}

footer .pan li {
	margin-left: 13px;
	margin-bottom: 7px;
	float: left;
}

footer .pan li a {
	margin-right: 10px;
}

.f_left {
	float: left;
}
